docs

# RowBuilder

open class RowBuilder < T >
Content copied to clipboard

## Constructors

RowBuilder
Link copied to clipboard
fun RowBuilder ()
Content copied to clipboard

## Functions

add
Link copied to clipboard
fun add (t: T ): Boolean
Content copied to clipboard
unaryPlus
Link copied to clipboard
operator fun T . unaryPlus (): Boolean
Content copied to clipboard

## Properties

row
Link copied to clipboard
val row : List < T >
Content copied to clipboard

## Inheritors

InlineKeyboardRowBuilder
Link copied to clipboard
ReplyKeyboardRowBuilder
Link copied to clipboard